ZLIB_MT_PERF(1)

NAME
zlib_mt_perf - IBM Hardware Accelerator Tool.

DESCRIPTION
zlib_mt_perf usage: zlib_mt_perf [OPTIONS]

-X, --pin_cpu - pin each thread to own cpu

-t, --threads <threads> threads in parallel

-c, --count <count> files to comp/decomp

-i, --i_bufsize <i_bufsize>

-o, --o_bufsize <o_bufsize>

-D, --deflate - execute deflate. default: inflate

-f --filename <filename>

-v --verbose

-V --version